liblrdf-0.4.0-17.el6.nux.x86_64.rpm


Advertisement

Description

liblrdf - Library for manipulating RDF files describing LADSPA plugins

Property Value
Distribution CentOS 6
Repository Nux Dextop x86_64
Package name liblrdf
Package version 0.4.0
Package release 17.el6.nux
Package architecture x86_64
Package type rpm
Installed size 53.52 KB
Download size 27.83 KB
Official Mirror li.nux.ro
liblrdf is a library to make it easy to manipulate RDF files describing
LADSPA plugins.

Alternatives

Package Version Architecture Repository
liblrdf-0.5.0-2.el6.i686.rpm 0.5.0 i686 LinuxTECH
liblrdf-0.5.0-2.el6.x86_64.rpm 0.5.0 x86_64 LinuxTECH
liblrdf-0.4.0-17.el6.nux.i686.rpm 0.4.0 i686 Nux Dextop
liblrdf-0.4.0-16.el6.i686.rpm 0.4.0 i686 NauLinux School
liblrdf-0.4.0-16.el6.x86_64.rpm 0.4.0 x86_64 NauLinux School
liblrdf - - -

Requires

Name Value
/sbin/ldconfig -
ladspa -
libc.so.6(GLIBC_2.4)(64bit) -
libraptor.so.1()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
liblrdf = 0.4.0-17.el6.nux
liblrdf(x86-64) = 0.4.0-17.el6.nux
liblrdf.so.2()(64bit) -

Download

Type URL
Binary Package liblrdf-0.4.0-17.el6.nux.x86_64.rpm
Source Package liblrdf-0.4.0-17.el6.nux.src.rpm

Install Howto

  1. Download the latest nux-dextop-release rpm from
    http://li.nux.ro/download/nux/dextop/el6/x86_64/
  2. Install nux-dextop-release rpm:
    # rpm -Uvh nux-dextop-release*rpm
  3. Install liblrdf rpm package:
    # yum install liblrdf

Files

Path
/usr/lib64/liblrdf.so.2
/usr/lib64/liblrdf.so.2.0.0
/usr/share/doc/liblrdf-0.4.0/AUTHORS
/usr/share/doc/liblrdf-0.4.0/COPYING
/usr/share/doc/liblrdf-0.4.0/ChangeLog
/usr/share/doc/liblrdf-0.4.0/NEWS
/usr/share/doc/liblrdf-0.4.0/README
/usr/share/doc/liblrdf-0.4.0/README.fedora
/usr/share/ladspa/rdf/ladspa.rdfs

Changelog

2011-02-08 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.0-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
2009-07-24 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.0-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.0-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-08-06 - Tom "spot" Callaway <tcallawa@redhat.com> - 0.4.0-14
- fix license tag
2008-02-18 - Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.4.0-13
- Autorebuild for GCC 4.3
2007-10-08 - Anthony Green <green@redhat.com> 0.4.0-12
- Don't %exclude %{_datadir}/ladspa/rdf/ladspa.rdfs
- Require ladspa to get directory ownerships right.
2007-07-20 - Callum Lerwick <seg@haxxed.com> 0.4.0-11
- Bump to build on ppc64, bug #247583.
2006-10-05 - Anthony Green <green@redhat.com> 0.4.0-10
- Delete .la file after installing it instead of using %exclude.
2006-10-05 - Christian Iseli <Christian.Iseli@licr.org> 0.4.0-9
- rebuilt for unwind info generation, broken in gcc-4.1.1-21
2006-09-19 - Anthony Green <green@redhat.com> 0.4.0-8
- Fix release tag.

See Also

Package Description
liblrdf-devel-0.4.0-17.el6.nux.x86_64.rpm Library for manipulating RDF files describing LADSPA plugins
libmad-0.15.1b-13.el6.nux.x86_64.rpm MPEG audio decoder library
libmad-devel-0.15.1b-13.el6.nux.x86_64.rpm MPEG audio decoder library development files
libmimic-1.0.4-4.el6.nux.x86_64.rpm Encoding/decoding library for Mimic V2.x
libmimic-devel-1.0.4-4.el6.nux.x86_64.rpm Development files for libmimic
libmms-0.6.2-1.el6.nux.x86_64.rpm Library for Microsoft Media Server (MMS) streaming protocol
libmms-devel-0.6.2-1.el6.nux.x86_64.rpm Development package for libmms
libmodplug-0.8.8.3-2.el6.nux.x86_64.rpm Modplug mod music file format library
libmodplug-0.8.8.5-2.el6.nux.x86_64.rpm Modplug mod music file format library
libmodplug-devel-0.8.8.3-2.el6.nux.x86_64.rpm Development files for the Modplug mod music file format library
libmodplug-devel-0.8.8.5-2.el6.nux.x86_64.rpm Development files for the Modplug mod music file format library
libmowgli-0.7.1-2.el6.nux.x86_64.rpm Library of many utility functions and classes
libmowgli-devel-0.7.1-2.el6.nux.x86_64.rpm Files needed for developing with libmowgli
libmpdclient2-2.7-1.el6.nux.x86_64.rpm MPD client API
libmpdclient2-devel-2.7-1.el6.nux.x86_64.rpm Header files, libraries and development documentation for libmpdclient2
Advertisement
Advertisement